RubyGems Navigation menu

aws-sdk-core 3.63.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

版本列表:

  1. 3.96.1 - May 18, 2020 (264.5 KB)
  2. 3.96.0 - May 15, 2020 (264.5 KB)
  3. 3.95.0 - May 07, 2020 (264.5 KB)
  4. 3.94.1 - May 04, 2020 (264.5 KB)
  5. 3.94.0 - April 08, 2020 (264.5 KB)
  6. 3.63.0 - August 15, 2019 (249.5 KB)
显示所有 (1101 个版本)

Runtime 依赖关系 (4):

所有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

6d1c940b8299cee1b6e43b8e0c0859dcab9d53036811c6fe5aeef2e818540d86

下载总次数 267,285,645

这个版本 471,644

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: